body, body * {
  margin: 0px;
  padding: 0px;
  font-family: Arial, Helvetica, Sans-serif;
  font-size: 11px;
}

a {
  text-decoration: none;
}

div#site {
  width: 987px;
}

div#header {
  width: 986px;
  height: 177px;
  position: relative;
  z-index: 666;
  margin-bottom:10px;
}

div#header img.logo{
  position:relative;
  top:43px; left:12px;
}

div#header img.logo_small{
  position:relative;
  top:12px; left:12px;
}

div#header ul#nav_main {
  position: absolute;
  left: -1px;
  top: 121px;
  width: 987px;
  height: 23px;
  padding: 0;
  z-index: 1337;
}

* html div#header ul#nav_main {
  left: -2px;
  width: 988px;
}

div#header ul#nav_main li {
  float: left;
  width: 140px;
  margin: 0 0 0 1px;
}

div#header ul#nav_main li a {
  display: block;
  width: 128px;
  padding-left: 12px;
}

div#header ul#nav_top {
  list-style: none;
  position: absolute;
  right: 2px;
  top: 11px;
  overflow: hidden;
  padding-left: -1px;
  margin: 0;
}

div#header ul#nav_top li {
  float: left;
  height: 11px;
  overflow: hidden;
  line-height: 8px;
  padding: 0 10px;
  margin-left: 1px
}

div#header p {
  position: absolute;
  left: 12px;
  top: 11px;
  line-height: 8px;
  padding: 4px;
  font-weight: bold;
  color: #ffffff;
}

div#header ul#nav_breadcrumb {
  position: absolute;
  left: 12px;
  top: 155px;
  padding-left: 16px;
  list-style: none;
  margin: 0;
  z-index: 666;
}

div#header ul#nav_breadcrumb li {
  float: left;
  padding-top: 9px;
}

div#content {
  width: 780px;
  margin-right:-194px;
  padding-right:194px;
  padding-left: 12px;
  float:left;
  margin-bottom:-10px;
}

* + html div#content{
  margin-bottom:-1px;
}

div#rightCol{
  float:left;
  width:174px;
  padding:10px;
  position: relative;
}

div#relatedCol{
  float:left;
  width:194px;
}

div#footer {
  clear: both;
  width: 986px;
  position: relative;
  background: #fff;
  margin-top: 1px;
  padding: 0;
  border-top: 1px solid #646361;
  /*top:-10px;
  margin-bottom:-10px;*/
}

div#footer ul#nav_footer {
  list-style: none;
  height: 11px;
  padding:8px 12px;
  border-top-width: 10px;
  border-top-style: solid;
  margin: 0;
}

div#footer ul#nav_footer li {
  float: left;
  padding-right: 15px;
}

div#footer div {
  clear:left;
  padding: 18px 0;
  line-height: 15px;
  padding:12px 12px 20px 12px;
}

div#footer address {
  position: absolute;
  right: 12px;
  top: 18px;
}

div.skyscraper {
  position: absolute;
  top: 0;
  left: 204px;
}

div.leaderboard{
  margin-bottom:10px;
}

/* SEARCH */

div#header form#mainsearch{
  position:absolute;
  top:44px;
  right:12px;
  width:236px;
  height:56px;
}
div#header form#mainsearch input#moreatclick{
  position:absolute;
  top:0;
  right:0;
  width:106px;
  height:11px;
  padding:5px;
}
div#header form#mainsearch input#search {
  position:absolute;
  left:0;
  bottom:0;
  width:150px;
  height:11px;
  padding:5px;
}
div#header form#mainsearch a {
  position:absolute;
  bottom:0;
  right:0;
  display:block;
  width:48px;
  height:7px;
  padding:8px 0 8px 19px;
}

/* SEARCH END */